Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    vidann1
    @vidann1
    how to change vim color scheme?
    Donato Borrello
    @donato
    sounds like a quality google search to me
    Jonas Groß
    @grossjonas
    LOL, @donato is right :clap:
    Joon Ki Choi
    @StandardNerd
    guys, i just installed yadr on my linux system. how do i enter visual mode in vim? ctrl+v is apparently mapped to paste text...
    and how can i autoclose html tags within vim?
    Donato Borrello
    @donato
    I don't think yadr works very well in linux personally
    MethylatorX
    @MethylatorX
    Hello
    What the fuck is this ?
    nodecraic
    @webworkio
    hey, if anyone has any remote remote , designer, DevOps or Sysadmin jobs they can post them at http://webwork.io
    Filippo Squillace
    @fsquillace
    Hey guys, check this out https://github.com/pearl-core/pearl . dotfiles can be treated as packages that can be easily shared and installed. It works for both linux and mac. Give it a try!
    Federico Maggi
    @phretor
    Hey, just tried out YADR and I'm curious what's the best practice for keeping personal dotfiles in a repo using YADR
    Nolan Roell
    @MindFxck
    Does this complement or replace Prezto?
    Srinath
    @srinathgs
    This internally uses prezto
    Salvatore Loguercio
    @salvatoreloguercio
    Access to zsh broke after upgrading Mac OS to Sierra - with error messages like this: /Users/xxx/.zprofile:61: failed to load modulezsh/parameter': dlopen(/usr/lib/zsh/5.0.8/zsh/parameter.so, 9): image not found`. This is because /usr/lib/zsh contains only 5.2, no longer 5.0.8. Is there a simple way to update those paths?
    Salvatore Loguercio
    @salvatoreloguercio
    Fixed - just copied over /bin/zsh (5.2) to /usr/local/bin/zsh (was 5.0.8).
    Hunter Zhang
    @zt5840
    Anyone knows that why after installing YADR, ESC+F doesn't work on mac?
    Jonas Groß
    @grossjonas
    ... dead?
    jvanathu
    @jvanathu
    Hi
    after the installation of Yadr , there was message in terminal always [ruby-2.6.3p62]
    how to remove this ?
    like below
    enablesls@chan ~ $ [ruby-2.6.3p62]
    Suleyman Poyraz
    @Zaryob
    Hello everyone
    Is there anyone who lives :joy:
    Lohan Cravo Guedes
    @LohanGuedes
    guys, i tried to install yadr b4 installing the ZSH, now it wont work, also i cant run the command for installing it again because it says that yadr is already installed LMAO i'm dumb as a rock
    1 reply
    at least vim works pretty well!
    Nanda L
    @nandal:matrix.org
    [m]
    Doing this will continue installation and fix ZSH.